
Figure - Bug #114545
【Figure】【EVT2】【EMC】RI01 电磁辐射抗扰度（BCI）:CBCI 2MHz CAN通讯断开，无法自动恢复
，4-8MHz以太网断开可自动恢复，8MHz以后以太网断开无法自动恢复;DBCI 800k-2MHz，CAN通信持续报错
，3.7-5.4MHz；8M以后以太网断开无法自动恢复。 3.RI02 电场辐射抗扰度（ALSE）
2022-12-14 11:14 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-12-14

Priority: High Due date: 2023-01-20

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221024.alpha.zip

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Release Test Root cause:

Description

EVT1复测PASS,EVT2标准已加严复测fail

History

#1 - 2022-12-27 16:34 - SZ HW Test-曾小文

- Category set to EE

#2 - 2023-01-17 10:41 - SZ-硬件二组_SD3 王苗

- Due date set to 2023-01-20

- Status changed from New to NEED_INFO

已经找到一个70M-90M 共模 150mm有个点以太网会断开，185mA 阈值 。CBCI 750mm 260M点以太网会断开，需要找阈值。

#3 - 2023-02-07 10:21 - SZ-硬件二组_SD3 王苗

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from SZ-硬件二组_SD3 王苗 to SZ HW Test-曾小文

BCI实验在以太网接口增加LPF滤波器和5pf电容滤波，用EMC新标准复测在80M附近阈值185mA和260M附近阈值160mA;DBCI PASS，不接光转测试，同时

以太网转接板接GND。客户EMC工程师接受测试阈值结果。CAN测试接光转没有报错。手持发射机800M复测不复现问题，PV客户同意不复测手持发射

机。

#4 - 2023-02-07 17:42 - SZ HW Test-曾小文

- Status changed from ASSIGNED to RESOLVED

#5 - 2023-02-07 17:42 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

#6 - 2023-02-07 17:42 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

#7 - 2023-02-07 18:01 - SZ HW Test-曾小文
- Subject changed from 【Figure】【EVT2】【EMC】RI01 电磁辐射抗扰度（BCI）:CBCI 2MHz CAN通讯断开，无法自动恢复，4-8MHz以太网断开可自动

恢复，8MHz以后以太网断开无法自动恢复;DBCI 800k-2MHz，CAN通信持续报错，3.7-5.4MHz；8M以后以太网断开无法自动恢复。 3.RI04 手持发射机抗

扰度:加800MHz 干扰信号，以太网会断开。 to 【Figure】【EVT2】【EMC】RI01 电磁辐射抗扰度（BCI）:CBCI 2MHz CAN通讯断开，无法自动恢复

，4-8MHz以太网断开可自动恢复，8MHz以后以太网断开无法自动恢复;DBCI 800k-2MHz，CAN通信持续报错，3.7-5.4MHz；8M以后以太网断开无法自

动恢复。 3.RI02 电场辐射抗扰度（ALSE）
